How to install libwnn-dev on Debian Unstable (Sid)